@charset "UTF-8";
/* CSS Document */




@import url('../fonts/arimo.css');





/*------font------*/
body{
	font-family: "游ゴシック",YuGothic,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

.minifont{
   font-size:0.8rem; 
}

.top-kokumin h1,
.messe-buntop span, 
.messelast span, 
.listto span, 
.orime span,
.messe-minititle span{
   display: inline-block; 
}
.ji-r{
    text-align: right;
}
.ji-c{
    text-align: center;
}
.ji-l{
    text-align: left;
}
.futofont{
   font-weight: 700; 
}
.indent025{
    text-indent: 2.5rem;
}
.greencenter{
    color: #37b530;
    text-align: center;
}
.c-gray{
    color: #8A8A8A;
}
.pinkmarker{
    display: inline-block;
    background: linear-gradient(transparent 50%, #ff9fa8 50%);
    }
.yellowmarker{
    display: inline-block;
    background: linear-gradient(transparent 50%, #f6ff8c 50%);
    }
.yellowmarker2{

    background: linear-gradient(transparent 50%, #f6ff8c 50%);
    }
.bluemarker{
    display: inline-block;
    background: linear-gradient(transparent 50%, #7babff 50%);
    }
.vpink{
    color:#ce1c5e;
}
.vred-bold{
    color:#af1414;
    font-weight:700;
}
/*------------*/
body {
　margin:0;
}
html {
  scroll-behavior: smooth;
}

section {
  scroll-margin-top: 100px;
  margin-bottom: 50px;
}


/*------------*/
@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
body{
  animation: fadeIn 2s forwards;
}


/*--------------------------------------------------*/
/*-----------------------------------------------------*/
@media screen and (min-width:0px) { 
   
.sm{display: block}
.pc{display: none}   

.on450{display: none;}
.off450{display: block;}
    
.on750{display: none;}   
.off750{display: block;}
    
/*-----------navi------------*/    
.navi-sm{
    display: block;
    width: 100%;
    max-width: 1300px;
    } 
.navi-pc{display: none;}   

    
.top-kokumin{
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    padding-top:5px;
    padding-left:5px;   
    }
.pageh1{
    width: 100px;
    } 
h1{
    font-size: 0.8rem;
    font-weight: 700;
    color: #003f88;
    }
#smnav li a:hover{
    color: #FFB6F5;
    }
.page-top{
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    }  
.tp-overbox{
    width: calc(100% + 120px);
  margin: 0 -60px;
    }
    
.sm-bar{
    width: 100%;
    background-color: #2da719;
    height: 15px;
    }
    
.headbox{
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    display: flex;
  flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    }

.topsns-box{
    display: none;
    }

/*-----------pankuzu------------*/   
.panku{
    width: 95%;
    max-width: 1000px;
    margin:  0 auto;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  color: #777; 
    
}

.panku li:not(:last-of-type)::after {
  content: "›";
  margin: 15px;
  color: #777; 
}
.panku li a{
  color: #38B531; 
  font-weight: 700;
}
.panku li a:hover{
  color:#42DD3A; 
}
    
/*-------main--------*/   
    
main{
    width: 95%;
    max-width: 1500px;
    margin: 0 auto;
    }
.sec-tittle{
    text-align: center;  
    }
.sec-tittle p{
    font-size: 3rem; 
    font-family: 'Arimo', sans-serif;
    color: #176c09;
    }
.sec-tittle h2{
     font-size: 1rem; 
    color: #176c09;
    }
.greenline{
    margin:10px auto 50px;
     border-bottom: solid 4px #1f7e10;
    }
.noneline{
    margin:10px auto 50px;
    }

/*-------section aichi--------*/   

.aichi11{
    width: 90%;
    max-width: 600px;
     margin: 30px auto 0 auto;   
    }
.aichi11 p {
	position: relative;
	background-color: #EDA9AA;
	padding: 10px;
	text-align: center;
    /*color: #1f7e10;*/
    color: #FFFFFF;
    font-size: 1rem;
    font-weight: 600;
    letter-spacing: 0.1rem;
}
.aichi11 p:before, .aichi11 p:after { 
	content:'';
	width: 20px;
	height: 30px;
	position: absolute;
	display: inline-block;
}
.aichi11 p:before {
	border-left: solid 3px #EE6563;
	border-top: solid 3px #EE6563;
	top:0;
	left: 0;
}
.aichi11 p:after {
	border-right: solid 3px #EE6563;
	border-bottom: solid 3px #EE6563;
	bottom:0;
	right: 0;
}
.suisen{
    width: 90%;
    max-width: 600px;
     margin: 10px auto 20px auto;
    text-align: center;
    }
.suisen h2{
    color: #003f88;
    font-size: 1.3rem;
    font-weight: 600;
    letter-spacing: 0.1rem;   
    }
    
.jo-sns{
    width: 70%;
    max-width: 600px;
     margin: 10px auto 0 auto;  
    text-align: center;
    color: #2da719;
    }
    
    
.fas_sns_icontop{
	margin: 0;
	padding: 0; 
	display: -webkit-flex;
    display: -moz-flex;
    display: flex;
	justify-content: center;
}
.fas_sns_icontop li{
	list-style: none;
	text-align: center;
    margin: 10px 2%;
}
.fas_sns_icontop li a{
	text-decoration: none;
	display: inline-block;
	font-size: 0.8em;
	line-height: 1.4;
	color: #2da719;
}
.fas_sns_icontop li a:hover{
	color: #86E676; 
}
.fas_sns_icontop li a i{
	display: block;
	font-size: 3em;
	line-height: 1;
	margin-bottom: 2px;
}
/*-------section topnews--------*/ 
.newtab{
     width: 95%;
     max-width: 800px;    
     margin:50px auto 10px auto;  
    }
.newtab p{
    /*background-color:#F54664;*/
    /*background-color: #ff8cf0;*/
    background-color: #EE6563;
    padding: 2px 10px;
    color: #FFFFFF;
    display: inline-block;
    }
.newsbox{
    width: 95%;
     max-width: 800px;   
      margin:10px auto 20px auto;  
    }

/* table01 */
#table01  {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
}
#table01 tr{
     border-bottom: 1px solid #aaa;     
    }
#table01 th, 
#table01 td {
  padding: 3px 0;
  text-align: left;
}
#table01 th,
#table01 td {
    width: 100%;
    display: block;
  }
#table01 th {
  font-weight: 400;
    width: 100%;
  white-space: nowrap;
    vertical-align: top;
}

#table01 td {
  padding-left: 24px;
    width: 100%;
}
    

.youtube-ratio{
  width: 90%;
  max-width: 700px;
  margin: 0 auto;
  aspect-ratio: 16 / 9;
  padding-top:10px;
}
.youtube-ratio iframe {
  width: 100%;
  height: 100%;
}    
    
    
    
.topyoutubebox {
  width: 98%;
  padding-top:30px;
  text-align: center;
margin: 0 auto;
}

.topyoutubebox iframe {
  max-width: 100%;
}
.mido-linkbox{
    width: 100%;
    max-width: 1000px;
    display: flex;
  flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto 10px;
    }
.mido-linkbox p{
    width:90%; 
    margin-top: 8px;
    margin-bottom: 8px;
    }
.mido-linkbox img{
    filter: drop-shadow(5px 6px 2px rgba(0,0,0,0.17)); 
    }
/*-------section message--------*/     
#message{
     margin:30px auto; 
     width:100%;
    max-width: 1000px;
    }
.messe-box{
    width:98%; 
    max-width: 880px; 
    margin: 0 auto;
    }
.messe-photo{
    width: 60%;
    max-width: 350px;
    margin: 50px auto;
    }
.messe-photo2{
    width: 80%;
    max-width: 600px;
    margin: 50px auto 20px auto;
    }
.midori151{
    text-align: center;
    width: 550%;
    max-width: 300px;
    margin: 10px auto 20px auto;   
    }
.messe-buntop{
    width: 95%;
    font-size: 0.9rem;
    margin: 50px auto;
    text-align: center;
    }
.messe-bun{
    width: 95%;
    font-size: 0.9rem;
    margin: 50px auto;
    }

.messe-li ul li {
  position: relative;
  padding-left: 40px;
}
.messe-li ul li:before {
  color: #EE6563;
  content: "・";
  font-size: 46px;
  position: absolute;
  top: -20px;
  left: 0;
}

.messe-minititle{
    font-size: 1rem;
     display: inline-block;
    background-color: #EE6563;
    color: #FFFFFF;
    padding: 3px 10px;
    }
.syome img{
    width: 40%; 
    max-width: 200px;
    margin-right:20px;
    }
.messe-sen{
    line-height: 1.2rem;
	background: linear-gradient(transparent 70%, #FFB7B9 70%);
    }
.messe-sen2{
    line-height: 1.2rem;
	font-weight: 700;
	background: linear-gradient(transparent 70%, #4CAB52 70%);
    }
.messe-midashi {
  font-weight: 700;
}

.messe-midashi2{
    font-size: 0.8rem;
    color: #FFB7B9;
    }
.messe-box2{
     margin:30px auto 0 auto; 
     width:90%; 
    max-width: 600px;
    font-size: 0.8rem;
    }    
.messe-box2 i{
    color: #1f7e10;
    }
.messe-pdfbox{
    width: 90%;
    max-width: 700px;
    margin: 10px auto;
    background-color: #003f88;
    padding:10px;
    }
.messe-pdfbox p{
    color: #f8bf0f; 
    padding-bottom: 5px;
    font-size: 0.9rem;
    }
.messe-pdfbox a:hover img {opacity: 0.8; filter:alpha(opacity=80); transition: 0.2s;}
.clickpdf{
    text-align: center;
    font-size: 0.9rem;    
    }

    
/* QA吹き出し */
.msg-balloon {
    display: flex;
    align-items: flex-start;
    max-width: 90%;
    margin: 20px auto;
}
.msg-balloon figure {
    flex-shrink: 0;
    width: 60px;
}

.msg-text {
    flex-grow: 1;
    padding: 15px 30px;
    color: #000000;
    font-size: 0.875rem;
    line-height: 1.375rem;
    border-radius: 4px;
    position: relative;
}
.msg-text::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-top: solid 6px transparent;
    border-bottom: solid 6px transparent;
    position: absolute;
    top: 25px;
}

/* アイコン右 */
.msg-right {
    margin-top: 20px;
    flex-direction: row-reverse;
}
.msg-right figure {
    margin-left: 20px;
}
.msg-right .msg-text {
    background: #f5f5f5;
    border:solid 2px #ce1c5e;
}
.msg-right .msg-text::after {
    border-left: solid 12px #ce1c5e;
    right: -12px;
}

/* アイコン左 */
.msg-left figure {
    margin-right: 20px;
}
.msg-left .msg-text {
    background: #ece9e3;
    border:solid 2px #7babff;
}
.msg-left .msg-text::after {
    border-right: solid 12px #7babff;
    left: -12px;
}
/* No見出し */  
.hashira1, .hashira2, .hashira3{
  position: relative;
  background: #f4f4f4;
  color: #BA0104;
  padding: 5px 15px 5px 30px;
  border-radius: 0 5px 5px 0;
  margin-left: 1em;
  display: inline-block;
}

.hashira1:before,
.hashira2:before,
.hashira3:before{
  display: inline-block;
  line-height: 35px;
  position: absolute;
  padding: 0em;
  color: #FFFFFF;
  background: #ff6363;
  font-weight: 900;
  width: 35px;
  text-align: center;
  height: 35px;
  left: -1em;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border-radius: 50%;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.29);
}
.hashira1:before {
  content: "1";
    }
.hashira2:before {
  content: "2";
    }
.hashira3:before {
  content: "3";
    }

/*-------section policy--------*/ 
    
#policy{
     margin:30px auto 10px auto; 
     width:95%;         
    }
.policy-navi{
    width: 98%;
    max-width: 1000px;
    margin: 0 auto; 
   display: flex;
  flex-wrap: wrap;
    justify-content: center; 
    }
.polimavi-menu{
    width: 45%;
    padding:2px 5px;
    }
.polibun01{
    text-align: center;
    color: #ff8cf0;
    margin: 40px auto;
    font-size:1.4rem;
    font-family: 'Noto Sans JP', sans-serif;
    }
.polibun01 span{
   display: inline-block; 
}

.polibun02{
    text-align: center;  
    font-size:1.2rem;
    }
.polibun02 span{
   display: inline-block; 
}
    
.y-marker-img{
    width:70%;
    max-width:400px;
    text-aline: center;
    margin: 0 auto; 
    } 
#policy2{
     margin: 0 auto 50px auto; 
     width:100%; 
    height: auto;
    max-width: 1100px;
    background-color: #f0f0f0;
    padding: 50px 20px;
    } 
.poliparts-box{
    width:100%;
    height: auto;
    max-width: 900px;
    background-color: #fff;
    margin: 0 auto 80px auto;
    padding: 40px 20px;
    }
  
.polibun01{
    text-align: center;
    color: #ff8cf0;
    margin: 40px auto;
    font-size:1.4rem;
    font-family: 'Noto Sans JP', sans-serif;
    }
.polibun01 span{
   display: inline-block; 
} 
    
.kodo-gaku{
    width:95%;
    height: auto;
    max-width: 800px;
    margin: 0 auto;
    }
.kodo-gaku ul{
    font-size:1rem; 
    line-height: 1.2;
    list-style: "・";
    padding: 0 15px;
    } 
.left {
  float: left;
}

.right {
  float: right;
}
.poliparts-img{
     width:70%;
    max-width: 600px;
    margin: 0 auto 20px auto;
    }
.polia-01{
  position: relative;
  display: inline-block;
  margin: 0 3px 20px 3px;
  padding: 16px 23px;;
  border-radius: 20px;
  background-color: #ff812e;
  text-align: left;
  line-height: 1.2;
  color: #ffffff;
}
.polia-02{
  position: relative;
  display: inline-block;
  margin: 0 3px 20px 3px;
  padding: 16px 23px;;
  border-radius: 20px;
  background-color: #0099EF;
  text-align: left;
  line-height: 1.2;
  color: #ffffff;
}
.polia-03{
  position: relative;
  display: inline-block;
  margin: 0 3px 20px 3px;
  padding: 16px 23px;;
  border-radius: 20px;
  background-color: #632ABC;
  text-align: left;
  line-height: 1.2;
  color: #ffffff;
}
.polia-01, .polia-02, .polia-03{
    font-size: 1.2rem; 
    font-weight: 600;
    }

    
.poli-messe{
    text-align: center;
    font-size: 1rem; 
    line-height: 1.1;
    }
.poli-messe span{
     display: inline-block;
    }

  
.menkyo-01{display: none;}  
.menkyo-02{display: block;} 
    
/*-------section support--------*/ 
.supp-box{display: block}
.supp-box-p{display: none} 
.supp-box-w{display: none}  
    
.supp-box, .supp-box-p, .supp-box-w{
    width: 90%;
    margin: 40px auto;
    font-size: 1rem;
    }   
.supp-box-p, .supp-box-w{
    text-align: center;
    } 
.supp-linkbox{
    width: 90%;
    margin: 20px auto 50px auto;
    display: flex;
  flex-wrap: wrap;
    justify-content: center; 
    } 

.supp-link{
    width: 80%;
    max-width: 500px;
    margin: 4px;
    }
.supp-link img{
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
    }    
.supp-box img{
    margin: 10px auto;    
    }  
.sup-bun{
    font-size: 1rem; 
    }
.supbun-title{
   font-size: 1.1rem;
	padding: 5px 10px;
	background-color: #7dc779;
	color: #fff;
	vertical-align: middle; 
    }
.supp-midashi{
    margin-bottom: 3px;    
    }
.kifubtn-box{
    display: flex;
  flex-wrap: wrap;
    justify-content: space-around;  
    }
.contact01{
    text-align: center;
    margin:5px 5px;
    }
.btn01 {
  position: relative;
  display: inline-block;
  padding: 5px 15px;
  color: #FFF;
  background: #f298de;
  border-bottom: solid 2px #cd2eaa;
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
  font-weight: bold;
  font-size: 1rem;
}

.btn01:hover {
  background: #F178D6;
}

    
    
 
.sup-list h4 {
  width: 90%;
  max-width: 750px;
  margin:60px auto 0 auto;
  position: relative;
  padding: 1.2rem;
  text-align: center;
  border: 2px solid #bdec8a;
  font-size: 1rem;
  color: #FFFFFF;
}

.sup-list h4:before,
.sup-list h4:after {
  position: absolute;
  content: '';
}

.sup-list h4:before {
  top: -30px;
  left: calc(50% - 35px);
  width: 70px;
  height: 70px;
  border: 2px solid #bdec8a;
  border-radius: 50%;
  background: #38B531;
}

.sup-list h4:after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #38B531;
}
    
    
    
.sup-list_p h4 {
  width: 90%;
  max-width: 750px;
  margin:60px auto 0 auto;
  position: relative;
  padding: 1.2rem;
  text-align: center;
  border: 2px solid #ffd9f7;
  font-size: 1rem;
  color: #FFFFFF;
}

.sup-list_p h4:before,
.sup-list_p h4:after {
  position: absolute;
  content: '';
}
.sup-list_p h4:before {
  top: -30px;
  left: calc(50% - 35px);
  width: 70px;
  height: 70px;
  border: 2px solid #ffd9f7;
  border-radius: 50%;
  background: #f298de;
}

.sup-list_p h4:after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #f298de;
}
    
    
    
    
.sup-list_b h4 {
  width: 90%;
  max-width: 750px;
  margin:60px auto 0 auto;
  position: relative;
  padding: 1.2rem;
  text-align: center;
  border: 2px solid #c6f1ff;
  font-size: 1rem;
  color: #FFFFFF;
}

.sup-list_b h4:before,
.sup-list_b h4:after {
  position: absolute;
  content: '';
}
.sup-list_b h4:before {
  top: -30px;
  left: calc(50% - 35px);
  width: 70px;
  height: 70px;
  border: 2px solid #c6f1ff;
  border-radius: 50%;
  background: #40b2e1;
}

.sup-list_b h4:after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #40b2e1;
}    
    

    

.sup-list h4 i,
.sup-list_p h4 i,
.sup-list_b h4 i{
  font-size: 1.6rem;
  line-height: 60px;
  position: absolute;
  z-index: 1;
  top: -30px;
  left: calc(50% - 40px);
  width: 80px;
  height: 60px;
  text-align: center;
  color: #FFFFFF;
}

.sup-list h4 span,
.sup-list_p h4 span,
.sup-list_b h4 span {
  position: relative;
  z-index: 1;
}
.sup-list h4 .topouen, .sup-list_p h4 .topouen, .sup-list_b h4 .topouen {
    font-size: 1.5rem;
    letter-spacing: 0.1rem;
}
.supp-bun{
    width: 90%;
    max-width: 750px;
    margin: 0 auto;
    font-size: 1rem;
    border: 2px solid #bdec8a;
    padding: 20px 20px;
    } 
.supp-list li, .supp-list_p li, .supp-list_b li {
    font-size: 0.9rem; 
  position:relative;
  padding: 0.3rem 0 0.3rem 1.1rem;
}
.supp-list li:before, .supp-list_p li:before, .supp-list_b li:before{
  content: '';
  position: absolute;
  background-color: #f298de;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  left: 3px;
  top: 13px;
}
.supp-bunkifu{
    width: 90%;
    max-width: 750px;
    margin: 0 auto;
    font-size: 0.9rem;
    font-weight: 700;
    text-align: left;
    border: 2px solid #bdec8a;
    padding: 20px 20px;
    } 
.supp-bunouen{
    width: 90%;
    max-width: 750px;
    margin: 0 auto;
    font-size: 0.9rem;
    font-weight: 700;
    text-align: left;
    border: 2px solid #ffd9f7;
    padding: 20px 20px;
    } 
.supp-bun2{
    width: 90%;
    max-width: 700px;
    margin: 0 auto;
    border: 2px solid #bdec8a;
    padding: 20px 20px;
    } 
.s-bun2-title, .reddd{
    font-size: 0.9rem; 
    text-align: center;
    }
.s-bun2-title span{
    display: inline-block;
    font-weight: 700;
    }
.reddd{
    color: red;
    }
.greeeenn{
    color: green;
    }
.s-bun2-title2{
    font-size: 0.8rem; 
    text-align: center;
    padding: 10px;
    }
.s-bun2-title3{
    font-size: 0.8rem; 
    text-align: center;
    padding: 5px;
    color: #38B531;
    }
.s-bun2-title3 a:hover{
    color: #bdec8a;
    }
    
    
.supp-bun2 ul {
font-size: 0.9rem;
  padding: 0.3em 0;
  list-style-type: none;
  border: none;
}
.supp-bun2 ul li {
  position:relative;
  padding: 0.3em 0 0.3em 1.6em;
  line-height: 1.5;
}
.supp-bun2 ul li:before{
  content: '';
  position: absolute;
  background-color: #f298de;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  left: 10px;
  top: 13px;
}
.supp-bun2 hr{
   height: 2px;
background-color: #1f7e10;
border: none;
color: #1f7e10;    
        }
    
    
.btn05 {
  position: relative;
  display: inline-block;
  width: 90%;
  max-width: 300px;
  padding: 8px 10px;
  letter-spacing: 0.1rem;
  text-decoration: none;
  color: #FFF;
  background: #6dc968;
  border-bottom: solid 2px #38B531;
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
  font-weight: bold;
  font-size: 1.1rem;
}

.btn05:hover {
  background: #45a440;
}
    
.supp-toubox{
    width: 98%;
    max-width: 900px;
    margin: 10px auto 0 auto;
    }

.supp-tou{
    width:100%;
    max-width: 700px;
    background-color: #ecfaff;
    border: 2px solid #40b2e1;
    padding: 10px;
    margin: 20px 3px 5px 3px;
    }  
.supp-toutitle{
    width: 100%;
    margin: 0 auto 5px auto;
    background-color: #003f87;
    }
.supp-tou h6{
    text-align: center;
    color: #f7b604;
    font-size: 1.4rem;
    font-weight: 700;
    }
.supp-tou ul {
    list-style-type: disc;
    padding-left:1rem;
    }
.supp-tou li {
    list-style-position: inside;
    text-indent:-1rem;
    padding-left:0.5rem;
    font-size: 0.9rem;
    }
.supp-touhosoku{
    width: 90%;
    max-width: 700px;
    margin: 0 auto 20px auto;
    }
    
.btn06 {
  position: relative;
  display: inline-block;
  width: 90%;
  max-width: 300px;
  padding: 8px 10px;
  letter-spacing: 0.1rem;
  text-decoration: none;
  color: #FFF;
  background: #40b2e1;
  border-bottom: solid 2px #1a31a7;
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
  font-weight: bold;
  font-size: 1.1rem;
}

.btn06:hover {
  background: #0294d0;
}
    
 /*-------donation form--------*/     
.cform th,
	.cform td {
		width: 100%;
		display: block;
		border-top: none;
	}

.cform th {
	font-size: 14px;
	/*width: 20%; /*変なところで改行される場合はここの数字を変更します。*/
	border-bottom: solid 1px #d6d6d6;
	padding: 10px 0 10px 5px;
	font-weight: normal;
}

.cform td {
	font-size: 14px;
	line-height: 150%;
	border-bottom: solid 1px #d6d6d6;
	padding: 10px 5px;
    margin-bottom: 15px;
}

.cform {
	width: 95%;
	margin: 20px auto;
}
.form-chu{
	font-size: 0.9rem;
	color: #666;
	}
    
.cform [type=submit] {
	display: inline-block;
	font-size: 20px;
	padding: 10px 30px;
	text-decoration: none;
	background: #ff8f00;
	color: #FFF;
	border-bottom: solid 4px #B17C00;
	border-radius: 3px;
}

.cform option,
.cform textarea,
.cform input[type=text],
.cform input[type=email],
.cform input[type=search],
.cform input[type=url] {
	width: 100%;
}
.text01{
      line-height: 2rem;  
    }
.form-title{
   font-size: 0.9rem;
	padding: 5px;
	background-color: #73D150;
	color: #fff;
	border-radius: 3px;
	vertical-align: middle;     
    }
.required-srt {
	font-size: 0.7rem;
	color: #ce0000;
	margin-left: 10px;
}
.submit-box{
    text-align: center;
    }



/*.mw_wp_form [type=submit]{*/
.submit-btn input{
    text-align: center;
    margin: 0 auto 10px auto;
    display: inline-block;
	font-size: 20px;
	padding: 10px 30px;
	background: #f298de;
	color: #FFF;
	text-decoration: none; 
	border-bottom: solid 2px #cd2eaa;
	border-radius: 3px;
    box-shadow:none;
    }

/*.mw_wp_form [type=submit]:hover{*/
.submit-btn input:hover{
    background: #F178D6;
    }




    
.form-thanks{
    width: 95%;
    margin: 50px auto;
    }
.thank-bun{
    font-size: 1rem;
    text-align: center;
    font-weight: 700;
    line-height: 2rem;
    color: #F178D6;
    }
.thank-photo{
     width: 80%;
    max-width: 400px;
    margin: 0 auto;
    }
/*-------section profile--------*/  
    
#profile{
     margin:30px auto; 
     width:95%; 
    }  
.prof-box{
    width: 100%;
    margin:  40px auto 20px auto;
    text-align: center;
    }
.prof-box dl {
    width: 100%;
    max-width: 550px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  padding-top:20px;
  margin: 0 auto; 
  text-align: left;
}
.prof-box dl span{
    display: inline-block;
    }
.prof-box dl dt {
  text-align: right;
  width: 85px;
  padding: 5px 10px;
  position: relative;
  font-size: 1rem;
    
}

.prof-box dl dt::after {
  content: '●';
  position: absolute;
  right: -0.6em;
  top: 5px;
  font-size: 1rem;
  color: #f298de;
}

.prof-box dl dd {
  width: calc(100% - 85px);
  padding: 5px 10px 3px 10px;
  line-height: 1.3rem;
  font-size: 0.9rem;
}

    

.prof-photo, .prof-photo2{
    margin: 20px auto;
    text-align: center;
    }
.prof-photo img{
    width:98%;
    max-width: 800px;
    }
.prof-photo2 img{
    width:98%;
    max-width: 500px;
    }
.prof-nenpyou{
    font-size: 0.9rem; 
    line-height: 1.3rem;
    }
.pro-dot{
    color: #f298de;
    }

.like{
   font-size: 0.9rem; 
    text-align: center;
    line-height: 1.3rem;
    }
h5{
  width: 90%;
  max-width: 400px;
  margin: 40px auto 20px auto;
  padding: 13px 20px;
  color: #fff;
  background: #094;
  -webkit-box-shadow: 5px 5px 0 #007032;
  box-shadow: 5px 5px 0 #007032;
    text-align: center;
    font-size: 1rem;
}
.ayumi-box{
    margin: 20px auto 50px auto;
    }
.ayu-bun{
    width: 100%; 
    margin: 0 auto ;
    max-width: 530px;
    padding:10px; 
    font-size: 0.9rem;
    line-height: 1.4rem;
    }
.ayu-bun li{
    position: relative;
    padding-left: 15px;
  }
 .ayu-bun li:before {
    content: "";
      position: absolute;
      top: .4em;
      left: 0;
      width: 10px;
      height: 10px;
      background-color: #094;
      border-radius: 50%;
  }
.ayu-photo{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: flex-start;
    align-self: center;
    }
.ayu-photo p{
     margin-bottom:20px; 
    height: auto;
    }
.ayu-img{
    width: 50%; 
    height: auto;
    margin: 0 auto;
    max-width: 400px;
    }
.ayu-img2{
    width: 50%; 
    margin: 0 auto;
    max-width: 280px;
    }
.ayu-img.waku, .ayu-img2.waku  {
      border: 7px solid #fff;
      box-shadow: 0 0 0 1px #ccc,1px 3px 4px 0 rgba(40,40,40,0.3);
    }
.waku.rotate {
      -moz-transform:rotate(-2deg);
      -webkit-transform:rotate(-2deg);
      -ms-transform:rotate(-2deg);
      transform:rotate(-2deg);
    }
.waku.rotate2 {
      -moz-transform:rotate(1deg);
      -webkit-transform:rotate(1deg);
      -ms-transform:rotate(1deg);
      transform:rotate(1deg);
    }
/*-------sns--------*/  
.sns-box{
    width:100%;
    mardin: 0 auto;
    padding: 20px 0;
   display: flex;
  flex-wrap: wrap;
  justify-content:center;    
    }
.sns-bt{ 
    margin:10px 5px;
    }

.btn,
a.btn,
button.btn {
  font-size: 0.9rem;
  line-height: 1.2;
  padding: 7px 18px 6px 18px;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  border-radius: 30px;
}
a.btn--orange {
  color: #fff;
  background-color: #7dcb2a;
  border-bottom: 3px solid #176c09;
}
a.btn--orange:hover {
  margin-top: 3px;
  color: #fff;
  background: #5ea314;
  border-bottom: 3px solid #176c09;
}

.line-box{
    margin:10px auto;
  text-align: center;  
    }
    
.btn2,
a.btn2,
button.btn2 {
  font-size: 1.1rem;
  line-height: 1.2;
  position: relative;
  display: inline-block;
  padding: 7px 18px 6px 18px;
  transition: all 0.1s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  border-radius: 5px;
}
a.btn--orange2 {
  color: #fff;
  background-color: #7dcb2a;
  border-bottom: 3px solid #176c09;
}
a.btn--orange2:hover {
  margin-top: 3px;
  color: #fff;
  background: #5ea314;
  border-bottom: 2px solid #176c09;
}
a.btn--shadow2 {
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, .3);
  box-shadow: 0 3px 3px rgba(0, 0, 0, .3);
}
    
/*-------section contact--------*/ 
 .cont-bun{
    width: 90%;
    margin: 40px auto;
    text-align: center;
    font-size: 1rem;
    }    
.contact02{
   margin: 0 auto; 
    text-align: center;
    }
.btn02 {
  position: relative;
  display: inline-block;
  width: 90%;
  max-width: 400px;
  padding: 8px 10px;
  letter-spacing: 0.1rem;
  text-decoration: none;
  color: #FFF;
  background: #f298de;
  border-bottom: solid 2px #cd2eaa;
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
  font-weight: bold;
  font-size: 1.1rem;
}

.btn02:hover {
  background: #F178D6;
}
    
.greenline-s{
    max-width: 250px;
    margin:80px auto 60px auto;
     border-bottom: solid 2px #1f7e10;
    }
    
.jimusyo{
    text-align: center;
    font-size: 1.5rem;
    color: #137802;
    }   
.jyusyo{
    text-align: center;
    font-size: 1rem;
    color: #137802;
    text-decoration: none;
    } 

.jyusyo span{
    font-size: 0.9rem;
    }
    
.kokumin-link{
    width: 80%;
    max-width: 500px;
    margin:100px auto; 

    }
.kokumin-link img{
    filter: drop-shadow(5px 6px 2px rgba(0,0,0,0.17));
    } 
.kokumin-link img:hover{
  box-shadow: 8px 8px 8px rgba(0,0,0,0.10);
  transform: translateY(-5px);
    transition-duration: 0.5s;
    opacity: 0.8; filter:alpha(opacity=80); transition: 0.2s;
    }
.contacfo{
   font-size: 0.9rem;
    font-weight: 700;
    }
.contacfo span{
   display: inline-block; 
    }
    

/*-------privacy policy--------*/ 
 #privacy{
     margin:30px auto; 
     width:95%;         
    } 
.pri-ti{
    border-bottom: 2px solid #2da719;  
    display: inline-block;
    }
.pri-bun{
    padding: 0 5px; 
    word-break: break-all;
    }  
.pri-bun a{
    color: #137802;
    border-bottom: 1px solid #137802; 
    word-break: break-all;
    }
.pri-bun a:hover{
    color: #2da719;
    border-bottom: 1px solid #2da719;  
    } 
    
#privacy ul {
font-size: 0.9rem;
  padding: 0.3em 0;
  list-style-type: none;
  border: none;
}
#privacy ul li {
  position:relative;
  line-height: 1;
}
#privacy ul li:before{
  content: '';
  position: absolute;
  background-color: #2da719;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  left: 10px;
  top: 8px;
}
    
/*-------footer--------*/ 
footer{
     width:100%;
    margin:50px auto 0 auto;
    background-color: #2da719;
    text-align: center;
    padding: 20px 5px 5px 5px;
    } 

foot-box{
    width:95%;
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
  flex-wrap: wrap;
  justify-content:center; 
    }
.sns-bt3{ 
    margin:10px 5px;
    display: inline-block;
    }

.btn3,
a.btn3,
button.btn3 {
  font-size: 0.9rem;
  line-height: 1.2;
  padding: 7px 18px 6px 18px;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  border-radius: 30px;
}
a.btn--orange3 {
  color: #67B614;
  background-color: #fff;
  border-bottom: 3px solid #176c09;
}
a.btn--orange3:hover {
  margin-top: 3px;
  color: #176c09;
  background: #C8FB91;
  border-bottom: 3px solid #176c09;
}    
    
    
small{
    margin-top: 10px;
    text-align: center;
    color: #FFFFFF;  
    font-size: 0.8rem;
    }    
    
}

/*--------------------------------------------------*/
/*-----------------------------------------------------*/
@media screen and (min-width:450px) {  

.top-kokumin{
    padding-top:10px;
    padding-left:10px;  
    display: flex;
    align-items: center;
    }
.pageh1{
    width: 100px;
    vertical-align: middle;
    } 
h1, h1 span{
    font-size: 0.8rem;
    font-weight: 700;
    color: #003f88;
    vertical-align: middle;
    }
    
/*-------main--------*/   
.sec-tittle p{
    font-size: 3.5rem; 
    }
.sec-tittle h2{
     font-size: 1.1rem; 
    } 
    
/*-------section topnews--------*/   
.mido-linkbox{
    width: 100%;
    display: flex;
  flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto 10px;
    }
.mido-linkbox p{
    width:45%; 
    margin: 5px;
    }
    
 /*---------------*/     
.aichi11{
    width: 75%; 
    }
.aichi11 p {
    font-size: 1rem;
}
.suisen h2{
    font-size: 1.4rem;
    }
/*-------support--------*/       
.sup-list h4 {
  font-size: 1.1rem;
}
.sup-list h4 i {
  font-size: 1.4rem;
}
.sup-list_p h4,
.sup-list_b h4 {
  font-size: 1.1rem;
}
.sup-list_p h4 i,
.sup-list_b h4 i{
  font-size: 1.4rem;
}

.supp-bun,
.supp-bunkifu,
.supp-bunouen,
.supp-buntou{
    font-size: 1rem;
    }   
    
    
/*-------profile--------*/   
.prof-nenpyou{
    font-size: 1rem; 
    }    
 
/*-------policy--------*/     
.polibun01{
    font-size:1.8rem; 
    }   
.polia-01, .polia-02, .polia-03{
    font-size: 1.5rem; 
    }

  
    

    
    
}

/*--------------------------------------------------*/
/*-----------------------------------------------------*/
@media screen and (min-width:500px) {  
.on450{display: block;}
.off450{display: none;}

.btn01, .btn05 {
  font-size: 1.1rem;
}
/*---------------*/     
.aichi11{
    width: 75%; 
    }
.aichi11 p {
    font-size: 1.2rem;
}
.suisen h2{
    font-size: 1.5rem;
    }
.poli-messe{
    padding-top: 5px;
    font-size: 1.2rem; 
    line-height: 1.2;
    }
}
/*--------------------------------------------------*/
/*-----------------------------------------------------*/
@media screen and (min-width:600px) { 
.sm{display: none}
.pc{display: block}     
    

    
  .pageh1{
    width: 150px;
    vertical-align: middle;
    } 
h1{
    font-size: 1.1rem;
    font-weight: 700;
    color: #003f88;
    vertical-align: middle;
    }  
.navi-pc{
    width: 100%;
    background-color: #2da719;
    } 
#pcnav{
    width: 90%;
    max-width: 1300px;
    margin: 0 auto;    
    }
#pcnav ul{
    display: flex;
    justify-content:space-around;
    }
#pcnav li{
    padding: 8px 5px; 
    color: #FFFFFF;
    font-size: 1.2rem;
    }    
#pcnav li a:hover{
    color: #FFB6F5;
    }     

/*-------main--------*/   
.sec-tittle p{
    font-size: 4rem; 
    }
.sec-tittle h2{
     font-size: 1.2rem; 
    } 
/*---------------*/     
.aichi11{
    width: 70%; 
    }
.aichi11 p {
    font-size: 1.4rem;
}
.suisen h2{
    font-size: 1.6rem;
    }
/*-------message--------*/ 
.messe-minititle{
    font-size: 1.1rem;
    }
.messe-bun, .messe-buntop{
    font-size: 1rem;
    }
    
/* QA吹き出し */
.msg-balloon {
    display: flex;
    align-items: flex-start;
    max-width: 90%;
    margin: 20px auto;
}
.msg-balloon figure {
    flex-shrink: 0;
    width: 90px;
}
.msg-text {
    flex-grow: 1;
    padding: 15px 30px;
    color: #000000;
    font-size: 1rem;
    line-height: 1.5rem;
    border-radius: 4px;
    position: relative;
}

/*-------policy--------*/ 

.kodo-gaku ul{
     font-size:1.2rem; }  
.polia-01, .polia-02, .polia-03{
    font-size: 1.8rem; 
    }    
.poli-messe{
    padding-top: 10px;
    font-size: 1.3rem; 
    line-height: 1.2;
    }    
 
    
    
    
    
.menkyo-01{display: block;}  
.menkyo-02{display: none;} 
        
    
/*-------support--------*/   

.sup-list h4 {
  font-size: 1.2rem;
}
.sup-list h4 i {
  font-size: 1.4rem;
}
  
.sup-list h4 .topouen {
    font-size: 1.8rem;
    letter-spacing: 0.1rem;
}
    
.sup-list_p h4,
.sup-list_b h4 {
  font-size: 1.2rem;
}
.sup-list_p h4 i,
.sup-list_b h4 i{
  font-size: 1.4rem;
}
  
.sup-list_p h4 .topouen {
    font-size: 1.8rem;
    letter-spacing: 0.1rem;
}
    
.supp-box{display: none}
.supp-box-p{display: block} 
.supp-box-w{display: none}  
    
.supp-box, .supp-box-p{
    font-size: 1.2rem;
    } 
.supp-linkbox{
    width: 98%;
    margin: 40px auto 70px auto;
    display: flex;
  flex-wrap: wrap;
    justify-content: center; 
    } 
.supp-link{
    width: 45%;
    max-width: 500px;
    margin: 4px 8px;
    }    
    
.supp-bun,
.supp-bunkifu,
.supp-bunouen,
.supp-buntou{
    font-size: 1.1rem;
    } 
.btn01, .btn02, .btn05, .btn06{
  font-size: 1.2rem;
}

.supp-list li {
   font-size: 1rem; 
}
    
.supp-toubox{
    display: flex;
    }

.supp-tou{
    width:50%;
    max-width: 500px;
    } 


        
 /*-------profile--------*/     

 .prof-box dl dt {
  font-size: 1.1rem; 
}
.prof-box dl dd {
  font-size: 1rem;
}
.like{
   font-size: 1rem; 
    }

h5{
    font-size: 1.2rem;
}
.ayu-bun{
    font-size: 1rem;
    }
    


.thank-bun{
    font-size: 1.2rem;
    }
    

 /*-------contact--------*/   

.contacfo{
   font-size: 1rem;
    }
}
/*--------------------------------------------------*/
/*-----------------------------------------------------*/
@media screen and (min-width:750px) { 
.navi-sm{display: none;} 
.sm-bar{display: none;}
.navi-pc{display: block;} 
.on750{display: block;}   
.off750{display: none;}
    

.topsns-box{display: block;}   
 .topsns-box{
   display: flex;
  flex-wrap: nowrap;
    margin-right: 15px;
    }
.topsns-box a{
    color: #2da719;  
    margin: 0 6px;
    }  
.topsns-box a:hover{
    color: #86E676;    
    }    
    
 /*---------------*/     
.aichi11{
    width: 70%; 
    }
.aichi11 p {
    font-size: 1.5rem;
}   
.suisen h2{
    font-size: 1.7rem;
    }
 /*---------------*/     
.messe-minititle{
    font-size: 1.2rem;
    }
.messe-bun, .messe-buntop{
    font-size: 1.1rem;
    }
.mido-linkbox p{
    width:45%; 
    margin: 8px;
    }
    
/* QA吹き出し */
.msg-balloon {
    display: flex;
    align-items: flex-start;
    max-width: 90%;
    margin: 20px auto;
}
.msg-balloon figure {
    flex-shrink: 0;
    width: 90px;
}
.msg-text {
    flex-grow: 1;
    padding: 15px 30px;
    color: #000000;
    font-size: 1.1rem;
    line-height: 1.6rem;
    border-radius: 4px;
    position: relative;
}    
    

/*-------policy--------*/ 
 .kodo-gaku{
    width:90%;
    }
 .kodo-gaku ul{
     font-size:1.4rem;
     padding: 0 23px;}     
.polibun01{
    font-size:2.8rem; 
    }   
    

.polia-01, .polia-02, .polia-03{
    font-size: 2rem; 
    } 
    
.poli-messe{
    padding-top: 15px;
    font-size: 1.4rem; 
    line-height: 1.2;
    }   
    
    
    
   
.sup-list h4 .topouen {
    font-size: 2rem;
    letter-spacing: 0.1rem;
}
.sup-list_p h4 .topouen,
.sup-list_b h4 .topouen {
    font-size: 2rem;
    letter-spacing: 0.1rem;
}

.supp-tou h6{
    font-size: 1.4rem;
    }
.supp-tou ul {
    padding-left:1rem;
    }
.supp-tou li {
    font-size: 1rem;
    }

    
    
    
.menkyo-01{display: none;}  
.menkyo-02{display: block;} 
      
    
}
/*--------------------------------------------------*/
/*-----------------------------------------------------*/
@media screen and (min-width:850px) { 

    
 /*-------main--------*/   
.sec-tittle p{
    font-size: 4.2rem; 
    }
.sec-tittle h2{
     font-size: 1.3rem; 
    } 

    
    
  /*-------news--------*/      
.newtab{
     width: 95%;
     max-width: 800px;    
     margin:50px auto 10px auto;  
    }
.newtab p{
    background-color: #ff8cf0;
    padding: 2px 10px;
    color: #FFFFFF;
    display: inline-block;
    }
.newsbox{
    width: 95%;
     max-width: 800px;   
      margin:10px auto 20px auto;  
    }

/* table01 */
#table01  {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
}
#table01 tr{
     border-bottom: 1px solid #aaa;     
    }
#table01 th, 
#table01 td {
  padding: 3px 0;
  text-align: left;
}
#table01 th,
#table01 td {
    width: 100%;
    display: inline-block;
  }
#table01 th {
  font-weight: 400;
  width: 20%;
  max-width: 85px;
  white-space: nowrap;
}

#table01 td {
  padding-left: 15px;
    width: 80%;
}
 /*---------------*/     
.aichi11{
    width: 70%; 
    }
.aichi11 p {
    font-size: 1.7rem;
} 
.suisen h2{
    font-size: 1.9rem;
    }
/*-------message--------*/ 
    
.messe-minititle{
    font-size: 1.3rem;
    }
.messe-bun, .messe-buntop{
    width: 90%;
    max-width: 950px;
    font-size: 1.2rem;
    }   
 .messe-box2{
     margin:30px auto 10px auto; 
     width:90%; 
    font-size: 1rem;
    }    
.messe-pdfbox p{
    padding-bottom: 5px;
    font-size: 1.1rem;
    }
.syome img{
    width: 40%; 
    max-width: 250px;
    margin-right:20px;
    }
    

/* QA吹き出し */
.msg-balloon {
    display: flex;
    align-items: flex-start;
    max-width: 90%;
    margin: 20px auto;
}
.msg-balloon figure {
    flex-shrink: 0;
    width: 90px;
}
.msg-text {
    flex-grow: 1;
    padding: 15px 30px;
    color: #000000;
    font-size: 1.2rem;
    line-height: 1.7rem;
    border-radius: 4px;
    position: relative;
}  
 /*-------policy--------*/ 
h3{
    font-size: 1.3rem;  
    }
.kodo-gaku ul{
     font-size:1.6rem;
     padding: 0 30px;} 
.polia-01, .polia-02, .polia-03{
    font-size: 2.2rem; 
    } 
        
 
    
    
    
    
    
    
    
    
    
.menkyo-01{display: block;}  
.menkyo-02{display: none;} 
      
    
/*-------support--------*/   

.supp-box{display: none}
.supp-box-p{display: none} 
.supp-box-w{display: block}  
    
.supp-box, .supp-box-p, .supp-box-w{
    font-size: 1.2rem;
    }    
.sup-bun,
.supp-bunkifu,
.supp-bunouen,
.supp-bunkifu{
    font-size: 1.1rem;    
    } 
  

.sup-list h4 {
  font-size: 1.3rem;
}
.sup-list h4 i {
  font-size: 1.4rem;
} 
.sup-list_p h4,
.sup-list_b h4 {
  font-size: 1.3rem;
}
.sup-list_p h4 i,
.sup-list_b h4 i{
  font-size: 1.4rem;
}  
    
    
.supp-tou h6{
    font-size: 1.4rem;
    }
.supp-tou ul {
    padding-left:1.1rem;
    }
.supp-tou li {
    font-size: 1.1rem;
    }
    
    
 /*-------profile--------*/  

.prof-nenpyou{
    font-size: 1rem;     
    }

h5{
    font-size: 1.3rem;
}
.ayu-bun{
    font-size: 1rem;
    padding: 10px 10px 15px 10px; 
    }
    
.ayumi-box{
    margin: 20px auto 50px auto;
    }
.ayu-bun li{
    position: relative;
    padding-left: 15px;
  }
 .ayu-bun li:before {
    content: "";
      position: absolute;
      top: .4em;
      left: 0;
      width: 10px;
      height: 10px;
      background-color: #094;
      border-radius: 50%;
  }
.ayu-photo{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    }
.ayu-photo p{
     margin: 0 10px 30px 10px; 
    text-align: center;
    }
.ayu-img{
    width: 47%; 
    }
.ayu-img2{
    width: 350px;     
    }
  
/*-------contact--------*/ 
    
.jimusyo{
    font-size: 1.7rem;
    }   
.jyusyo{
    font-size: 1.5rem;
    } 
 

.thank-bun{
    font-size: 1.3rem;
    }
        
 /*-------contact--------*/   

.contacfo{
   font-size: 1.1rem;
    }    
    
}
/*--------------------------------------------------*/
/*-----------------------------------------------------*/
@media screen and (min-width:1000px) { 
h1{font-size: 1.3rem;}    
#pcnav li{
    padding: 10px 5px; 
    color: #FFFFFF;
    font-size: 1.4rem;
    } 

.messe-minititle{
    font-size: 1.4rem;
    }
.messe-bun, .messe-buntop{
    width: 100%;
    max-width:960px;
    font-size: 1.3rem;
    }
 /*-------main--------*/   
.sec-tittle p{
    font-size: 4.5rem; 
    }
.sec-tittle h2{
     font-size: 1.4rem; 
    }    
 /*-------profile--------*/  
 
.prof-nenpyou{
    font-size: 1.2rem;     
    }
.prof-box dl {
    max-width: 600px;
}
 .prof-box dl dt {
  font-size: 1.2rem;
}
.prof-box dl dd {
  font-size: 1.2rem;
  line-height: 1.5rem;
}
.like{
   font-size: 1.1rem; 
    }  
    
/*-------support--------*/   

.sup-list h4 {
  font-size: 1.5rem;
}
.sup-list h4 i {
  font-size: 1.5rem;
}  
.sup-list_p h4,
.sup-list_b h4{
  font-size: 1.5rem;
}
.sup-list_p h4 i,
.sup-list_b h4 i{
  font-size: 1.5rem;
}
 
/*-------policy--------*/  

    
    
    
    
    
    
    
}

